# 话术文案使用指南

## 文案格式要求

1. 我们的AI会根据从文本导入的文案进行**逐行生成播放**
2. 请严格按照软件文件夹内的`示例话术.txt`格式编写文案
3. 建议在编辑前先参考示例文件中的格式规范

## 操作步骤

### 话术导入流程

1. 打开软件
2. 点击导航菜单中的【话术导入】选项
3. 点击【导入】按钮
4. 选择您提前编辑好的话术文本文件（.txt格式）
5. 等待系统提示"话术导入成功"
6. 点击【保存】按钮完成导入

> 注意：请确保您的话术文件格式与示例文件完全一致，以避免播放异常

# 话术撰写方法指南

## 话术来源与制作方式

### 方法一：对标直播间话术提取
1. **操作流程**：
   - 从优秀对标直播间提取现成话术
   - 对提取的话术进行编辑整理
   - 保存为规范的文本格式即可使用

### 方法二：AI辅助创作
1. **推荐工具**：
   - DeepSeek
   - 通义千问  
   - 豆包
   - 其他同类AI对话软件

2. **使用建议**：
   - 通过AI生成初步话术内容
   - 人工进行二次编辑优化
   - 保存前请检查格式是否符合要求

## 注意事项
- 无论采用哪种方式获取的话术，都需要确保：
  - 内容符合平台规范
  - 格式符合软件要求
  - 经过实际测试验证效果
  
📹 **视频教程**：具体操作请参考我们的《AI话术生成教程》视频

# 话术变量使用说明

目前支持的话术变量如下：

## 时间变量 `{时间}`

- **功能**：自动获取电脑系统时间并生成语音报时
- **示例**：
  - 话术文案：`家人们现在是{时间}，欢迎来到我们的直播间。`
  - AI播报效果：`家人们现在是14点39分，欢迎来到我们的直播间。`
- **注意**：时间以电脑系统时间为准

## 日期变量 `{日期}`

- **功能**：自动获取当前日期（几月几日）
- **示例**：
  - 话术文案：`今天是{日期}`
  - AI播报效果：`今天是4月25日`

## 星期变量 `{星期}`

- **功能**：自动获取当前星期几
- **示例**：
  - 话术文案：`今天是{星期}`
  - AI播报效果：`今天是星期五`

## 随机选择 `[选项1|选项2|...]`

- **功能**：随机选择方括号内的一个选项
- **特点**：
  - 完全随机选择
  - 无顺序偏好
- **示例**：
  - 话术文案：`今天天气[真好啊|特别好|非常好|真的是特别的不错哦]`
  - 可能的播报效果：
    - `今天天气真好啊`
    - `今天天气特别好`
    - `今天天气非常好`
    - `今天天气真的是特别的不错哦`

## 助理播报 `[助理]`

- **功能**：指定该行由助理语音播报
- **使用规则**：
  - 必须放在行首
  - 格式：`[助理]+话术内容`
- **示例**：
  - 话术文案：`[助理]欢迎来到我们的直播间`
  - 效果：该行内容会通过助理语音播报

> 注意：所有时间/日期相关变量都会自动获取电脑系统时间作为基准

